# CyberSource.InlineResponse2012OrganizationInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**organizationId** | **String** |  | [optional] 
**parentOrganizationId** | **String** |  | [optional] 
**childOrganizations** | **[String]** |  | [optional] 


